Name: kron4ek-wine-8.19-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.19-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.19/wine-8.19-staging-tkg-amd64.tar.xz
  file_checksum: a52d7a2e1eddeff359e041ebfc8e4b5f
  file_size: 57831616
  rename: wine-8.19-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.19-staging-tkg-amd64
  dest: kron4ek-wine-8.19-staging-tkg-amd64
